
/*	
	======================================================================

	stylesheets/public/house-plans/list.css

	======================================================================
*/

/* - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*   temp version */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - */

	table.houseList tr.listTableHeader {
	
		background-color: #888;
		color: white;
	}
	
	table.houseList tr.housePlanRowOdd {
	
		background-color: #DDD;
	}
	
	table.houseList, table.houseList tr, table.houseList td {

		border: 0;
	}

	table.houseList td {

		border-right: 1px dotted #AAA;
	}
	
	.houseList .housenameCell td {

		border-right: none;
	}
	
	table.houseList .housenameCell {

		text-align: left;
	}
	
	table.houseList td.sortCell {
	
		font-size: 70%;
		line-height: 100%;
		border: 1px dotted #888;
		background-color: #DDD;
	}
	
	table.houseList td.sortBySelected {
	
		background-color: #888;
		color: white;
	}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*   filter version */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - */

	#filters { }
	
	.filter {

		height: 30px;
	}
	
	.filterColumn {
	
		float: left;
		width: 50%;
	}
	
	.filterLabel {
	
		float: left;
		width: 27%;
		margin-right: 3%;
		text-align: right;
		color: #400001;
		font-weight: 800;
	}	

	.filterOptions {
	
		float: left;
		width: 70%;
	}

	#filters input[type=text] {
	
		text-align: center;
	}
	
	#filters input[type=text],
	#filters select {
	
		font-size: 80%;
	}